html {height: 100%;}

body {
  background: #ebebeb;
  font: 62.5%/1.33 'Open Sans', sans-serif;;
  min-height: 100%;
  position: relative;
}
body:after {display: none;}

h1, h2, h3, h4, h5, h6 {font-family: 'Open Sans', sans-serif;}
h1, h2 {line-height: 1.11;}
h3, h4 {line-height: 1.22;}
h1 {font-size: 2.2em; font-weight: bold;}
h2 {font-size: 1.7em; font-weight: bold;}
h3 {font-size: 1.4em; font-weight: bold;}
/*h4 {font-size: 3em;}*/
/*h5 {font-size: 2em;}*/
/*h6 {font-size: 1em;}*/


.uppercase {text-transform: uppercase;}

b, strong {font-weight: bold;}
i {font-style: italic;}

.content p, ul.list {color: #1a1a1a; font-size: 1.4em; margin-bottom: 20px;}
.content p.large {font-size: large;}
.content p.small {font-size: small;}
.content ul.list li {margin-bottom: 15px;}
.content-block { 
  margin-right: 20px;
  padding: 10px 0;
}
.content-alert {
  background: #ead4d4;
  margin-right: 0;
  padding: 25px;
}
.content-alert p, .content-white p {margin-bottom: 0;}

.content-white {
  background: #F7F7F7;
  margin-right: 0;
  padding: 25px 0;
}

.type-button {
  border: none;
  -webkit-border-radius: 40px;
     -moz-border-radius: 40px;
          border-radius: 40px;
  color: #fff;
  cursor: pointer;
  font-size: 1.4em;
  height: 37px;
  padding: 0 20px;
  font-weight: bold;
}

.no-touch .ios-hidden {display: none;}

.wrapper {
  margin: 0 auto;
  position: relative;
  width: 940px;
}

.wrap {padding: 18px;}

menu {list-style-type: none;}

.border-red   {outline: 1px solid red;}
.border-green {outline: 1px solid green;}
.border-blue  {outline: 1px solid blue;}
.border-grey  {outline: 1px solid grey;}

.alert-success {
  background: none repeat scroll 0 0 #DFF0D8;
  border: medium none #D6E9C6;
  color: #468847;
  padding: 10px;
  font-size: 14px;
}
.alert-error {
  background: none repeat scroll 0 0 #F2DEDE;
  border: 1px solid #EED3D7;
  color: #B94A48;
  padding: 10px;
  font-size: 14px;
}

.b-center {margin: 0 auto;}

.clearfix:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}

.d-block          {display: block;}
.d-inline-block   {display: inline-block;}
.d-inline         {display: inline;}
.d-none           {display: none;}

.f-left   {float: left;}
.f-right  {float: right;}

.cols-1  {width: 40px;}
.cols-2  {width: 100px;}
.cols-2_5{width: 120px;}
.cols-3  {width: 160px;}
.cols-4  {width: 220px;}
.cols-5  {width: 280px;}
.cols-5_5{width: 300px;}
.cols-6  {width: 340px;}
.cols-7  {width: 400px;}
.cols-8  {width: 460px;}
.cols-9  {width: 520px;}
.cols-10 {width: 580px;}
.cols-11 {width: 640px;}
.cols-12 {width: 700px;}
.cols-13 {width: 760px;}
.cols-14 {width: 820px;}
.cols-15 {width: 880px;}
.cols-16 {width: 940px;}
.cols-16_wider {width: 960px;}

.m-bottom_0   {margin-bottom:  0 !important;}
.m-bottom_5   {margin-bottom:  5px !important;}
.m-bottom_10 {margin-bottom: 10px !important;}
.m-bottom_20 {margin-bottom: 20px !important;}
.m-bottom_30 {margin-bottom: 30px !important;}
.m-bottom_40 {margin-bottom: 40px !important;}
.m-bottom_60 {margin-bottom: 60px !important;}
.m-bottom_80 {margin-bottom: 80px !important;}

.m-top_0   {margin-bottom:  0 !important;}
.m-top_5   {margin-top:  5px !important;}
.m-top_10 {margin-top: 10px !important;}
.m-top_20 {margin-top: 20px !important;}
.m-top_30 {margin-top: 30px !important;}
.m-top_40 {margin-top: 40px !important;}
.m-top_60 {margin-top: 60px !important;}
.m-top_80 {margin-top: 80px !important;}

.m-left_0   {margin-left:  0 !important;}
.m-left_5   {margin-left:  5px !important;}
.m-left_10 {margin-left: 10px !important;}
.m-left_20 {margin-left: 20px !important;}
.m-left_30 {margin-left: 30px !important;}
.m-left_40 {margin-left: 40px !important;}
.m-left_60 {margin-left: 60px !important;}
.m-left_80 {margin-left: 80px !important;}

.nowrap {white-space: nowrap;}

.o-hidden {overflow: hidden;}

.p-rel {position: relative;}

.t-left   {text-align: left;}
.t-center {text-align: center;}
.t-right  {text-align: right;}

.v-top    {vertical-align: top;}
.v-middle {vertical-align: middle;}
.v-bottom {vertical-align: bottom;}

.list li {
    margin-left: 40px;
    position: relative;
}
.list li:before {
    content: '—';
    left: -20px;
    position: absolute;
    top: 0;
}

a {color: #0092be; text-decoration: none;}
a:hover {text-decoration: underline;}

.hr {
  height: 1px;
  background: #d3d3d3;
}
.hr.x2 {height: 2px;}
.hr.x2 span {
  background: #ebebeb;
  color: #d3d3d3;
  font-size: 1.4em;  
  font-weight: bold;
  margin: 0 15px;
  top: -9px;
  padding: 0 3px;
  position: relative;
  text-transform: uppercase;
}

sup.rocid {
  vertical-align: super !important;
}


/* NAVIGATION BAR */
#nav-bar {
  background: #fff;
  padding: 12px 0;
  position: relative;
  z-index: 1000;
}
/* Main menu */
#menu-main {
  padding-top: 7px;
}
#menu-main li a {
  color: #1d1d1b;
  display: block;  
  font-size: 1.2em;
  font-weight: bold;
  padding: 5px 15px 4px;
  text-transform: uppercase;
}
#menu-main li a:hover, #menu-main li a.current {
  background: #03b7ed;
  -webkit-border-radius: 40px;
     -moz-border-radius: 40px;
          border-radius: 40px;
  color: #fff;
  text-decoration: none;
}
#menu-main li a.reg {
	background: #C60000 !important;
  -webkit-border-radius: 40px;
     -moz-border-radius: 40px;
          border-radius: 40px;
  color: #fff;
  text-decoration: none;
}

/* Login bar */
#login-bar .type-text {
  background: url('../images/input-texture.png') left top;
  border: none;
  color: #a4a4a4;
  height: 24px;
  font-size: 1.2em;
  margin-right: 5px;
  padding: 0 10px;
  width: 64px;
}
#login-bar .type-submit {
  vertical-align: top;
  width: 16px;
}
#login-bar nav {
  color: #909090;
  font-size: 1.2em;
  margin-top: 2px;
}
#login-bar nav div.user-name {
  font-size: ;
}
#login-bar a.forgot-password {
  display: block;
  padding-top: 5px;
}


/* LOGO */
#logo {
  background: #fff;
  position: absolute;
  right: 0;
  top: 27px;
}
#logo .title {
  color: #1d1d1b;
  font-size: 1.4em;
}
#logo .title-wrapper {
  bottom: 0px; 
  position: absolute; 
  right: 0;  
}


/* FIGURE TABS COLLECTION */
#figure-collection figure { 
  background: #fff;
  bottom: 0;
  height: 50px;
  margin-right: 20px;
  top: 205px;
  position: relative;
}
#index #figure-collection figure {
  background: #fff url('../images/index-figure-collection.jpg') no-repeat;
  bottom: 0;
  height: 180px;
  margin-right: 20px;
  top: 330px;
  position: relative;
}
#figure-collection figure > a, #figure-collection figure.current span {
  background: url('../images/figure-arrow.jpg') center right no-repeat;
  bottom: 17px;
  color: #1d1d1d;
  font-size: 1.5em;
  font-weight: bold;
  left: 15px;
  position: absolute;
  text-transform: uppercase;
  width: 190px;
}
#figure-collection figure > a:hover {color: #848181;}
#figure-collection figure.current span {
  background: url('../images/figure-arrow-current.jpg') center right no-repeat;
  color: #848181;
}
#figure-collection figure > a:hover {text-decoration: none}
#index #figure-collection .figure-programm   {background-position: 0 0;}
#index #figure-collection .figure-exposition {background-position: -220px 0;}
#index #figure-collection .figure-business   {background-position: -440px 0;}
#index #figure-collection .figure-location   {background-position: -660px 0;}


/* SUB MENU */
.sub-menu a, .sub-menu span {font-size: 1.3em; margin: 0 40px 0 10px;}
.sub-menu span {color: #808080;}


/* CIRCLE COLLECTION */
#circle-collection {
  margin: 0 auto;
  width: 770px;
}
#circle-collection .circle {
  background: #d9d9d9;
  -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
          border-radius: 50%;
  height: 130px;
  padding: 40px 20px;
  width: 170px;
}
#circle-collection .circle .icon-48 {margin-bottom: 10px;}
#circle-collection .circle.circle-center {margin: 0 70px;}


/* ICONS */
.icon-48 {
  background: url('../images/icons-48.png') no-repeat;
  height: 48px;
  width: 48px;
}
.icon-48.icon-48_bullhorn {background-position: 0 0;}
.icon-48.icon-48_light    {background-position: -48px 0;}
.icon-48.icon-48_wifi     {background-position: -96px 0;}


/* SLIDER */
.iosSlider .slider .item {
  height: 320px;
  left: 0;
  margin-right: 20px;
  position: relative;
  width: 541px;
  cursor: pointer;
}
.iosSlider .slider-nav {
  background: #fff;
  height: 60px;
  opacity: .75;
  position: absolute;
  top: 130px;
  width: 60px;  
}
.iosSlider .slider-nav img {
  background: url('../images/slider-nav-arrow.png') no-repeat;
  height: 33px;
  margin-top: 13px;
  width: 17px;
}
.iosSlider .slider-nav.prev {left: 0;}
.iosSlider .slider-nav.prev img {background-position: 0 0}
.iosSlider .slider-nav.next {right: 0;}
.iosSlider .slider-nav.next img {background-position: -17px 0}


/* POPOVER */
.popover {
  display: none;
  left: 0;
  padding: 5px;
  position: absolute;
  top: 0;
  z-index: 1010;
}

.popover.top {margin-top: -50px;}

.popover.top .arrow {
  border-top:   10px solid #fff;
  border-right: 10px solid transparent;
  border-left:  10px solid transparent;
  bottom: 0;
  left: 50%;
  margin-left: -5px;
}

.popover .arrow {
  height: 0;
  position: absolute;
  width: 0;
}

.popover-inner {
  overflow: hidden;
  padding: 3px;
  width: 280px;
}

.popover-content {
  background-color: #fff;
  font-size: 1.1em;
  padding: 15px 15px 25px;
}

.popover-content .logo {margin-bottom: 10px;}

.popover-content .title {
  font-weight: bold;
  margin-bottom: 10px;
}


/* COVER */
.cover {
  background: url('../images/index-cover-1.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 255px;
  position: relative;
}

/* PAGES */

/* First page */
#index {
  overflow: hidden;
  position: relative;
}
#index .cover {
  background: url('../images/index-cover-1.jpg') center no-repeat;
  background-size: cover;
  height: 460px;
  position: relative;
}
#index #pattern {
  background: url('../images/pattern.png') center right no-repeat;
  height: 1166px;
  margin-left: -1225px;
  position: absolute;
  top: -400px;
  left: 50%;
  width: 2450px;
}



/*Sponsors*/
#index .sponsors {margin-top: 60px;}
#index #p_list {display: none;}
#index #get_p_list {font-size: 16px; color: #aaa; cursor: pointer; line-height: 42px; border-bottom: 1px dotted; text-decoration: none;}

div.partner-item {
  float: left;
  margin: 0 15px 0 0;
  width: 180px;
}
div.partner-item h5 {
  color: #4E4E4E;
  font-size: 10px;
  font-weight: normal;
}
div.partner-item h5.t {
	margin: 20px 0 10px;
	text-align: left;
	vertical-align: middle;
}
div.partner-item div {
  background: none repeat scroll 0 0 #FFFFFF;
  display: table-cell;
  height: 70px;
  text-align: center;
  vertical-align: middle;
  width: 160px;
}
div.partner-item a:link, div.partner-item a:visited, div.partner-item a:hover, div.partner-item a:active {
  position: relative;
  z-index: 50;
}

/*#index #sponsors {margin-top: 60px;}*/
#index #sponsors > li {
  margin: 0 20px;
  vertical-align: middle;
}

/* Subscribe */
#subscribe {
	background: none repeat scroll 0 0 #FFFFFF;
	position: absolute;
	overflow: hidden;
	top: 160px;
	width: 440px;
	height: 95px;
	padding: 10px;
	opacity: 0.6;
}
#subscribe p {
	font-size: 1.4em;
}
#subscribe input {
  border: 1px solid #d1d0d0;
  height: 45px;
  font-size: 1.4em;
  margin-top: 10px;
  padding: 0 10px;
  width: 415px;
}
#subscribe .button {
	display: none;
	position: absolute;
	bottom: 23px;
	right: 23px;
	border: 1px solid #999;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	-webkit-border-radius: 50%;
	width: 20px;
	height: 20px;
	text-align: center;
	background: transparent url('/upload/images/icons/arrow11x11.png') no-repeat 5px 5px;
	cursor: pointer;
}

/* Promo */
#index #promo {
  background: #fff;
  height: 220px;
  position: absolute;
  right: 0;
  top: 55px;
}
#index #promo .title {
  color: #1d1d1b;
  font-size: 1.4em;
}
#index #promo h2 {color: #06b7ed;}
#index #promo p {
  font-size: 1.4em;
}
/* Promo slider */
#index #promo .iosSlider .slider .item {
  background: #fff;
  height: 180px;
  left: 0;
  position: relative;
}
#index #promo .iosSliderButtons {
  bottom: 0;
  left: 0;
  position: absolute;
}
#index #promo .iosSliderButtons .button {
  background: #909090;
  -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
          border-radius: 50%;
  height: 11px;
  filter: alpha(opacity:25);
  float: left;
  margin: 0 10px 0 0;
  opacity: 0.25;
  width: 11px;
}
#index #promo .iosSliderButtons .selected {
  background: #000;
  filter: alpha(opacity:100);
  opacity: 1;
}
/* New collection */
#index #news-collection {margin-top: 110px;}
#index .all-news a,
#media .all-news a {color: #01B9EB;font-size: 1.4em;}
#index #news-collection .news-item a, #news #news-collection .news-item a,
#media #news-collection .news-item a, #news #news-collection .news-item a  {color: #01b9eb; font-size: 1.6em;}
#index #news-collection .news-item a:hover, #news #news-collection .news-item a:hover,
#media #news-collection .news-item a:hover, #news #news-collection .news-item a:hover {text-decoration: none;}
#index #news-collection .news-item a span, #news #news-collection .news-item a span,
#media #news-collection .news-item a span, #news #news-collection .news-item a span  {color: #1a1a1a;}
#index #news-collection .news-item p, #news #news-collection .news-item p,
#media #news-collection .news-item p, #news #news-collection .news-item p {color: #1a1a1a; font-size: 1.4em;}
#index #news-collection .news-item-center,
#media #news-collection .news-item-center {margin: 0 50px;}

/* Register */
#register #link-collection .link-item {
  border: 1px solid #bcbcbc;
  cursor: pointer;
  padding: 20px;
}
/*#register */.title-page {
  font-size: 5em;
  margin-bottom: 10px;
}
#register .text-page {font-size: 1.2em;}
#register #link-collection .link {
  color: #03b7ed;
  font-size: 1.8em;
  font-weight: bold;
  background: none;
  border: 0;
  text-align: center;
  width: 100%;
}
#register #link-collection .link:hover {text-decoration: none; cursor: pointer;}
/* Table form */
#register .register-table td {
  height: 67px;
  vertical-align: middle;
}
#register .register-table .label {
  color: #1d1d1b;
  font-size: 1.2em;
  font-weight: bold;
}
#register .register-table .type-text,
#register .register-table select,
#register .agreement,
#search .type-text {
  border: 1px solid #d1d0d0;
  height: 45px;
  font-size: 1.4em;
  padding: 0 10px;
  width: 200px;
}
#register .agreement {
  padding: 10px;
}
#register .register-table select {
  padding: 13px 0 13px 13px;
}


#register .type-button {background: #03b7ed;}
#register .register-table label {
  color: #959595;
  font-size: 1.3em;
  vertical-align: middle;
}
#register .register-table label a {color: #03b7ed;}
#register .register-table .search img {
  position: absolute;
  right: 25px;
  top: 15px;
}
#register .register-table .search .type-text {
  padding: 0 30px 0 10px;
  width: 180px;
}


/* NEWS */
#news h1 { margin-bottom: 10px; }


/* PROGRAMM */
#programm h3 {
  height: 60px;
}
#programm .sub-menu-programm a {
  color: #9b9b9a;
  font-size: 1.4em; 
  font-weight: bold;
  margin: 0 35px 0 10px;
}
#programm .sub-menu-programm a span {
  font-size: smaller;
  font-weight: normal;
}

#programm .cup {
  left: -38px;
  margin-top: -17px;
  position: absolute;
}
#programm .time {
  font-size: 1.2em;
  left: -86px;
  margin-top: 30px;
  position: absolute;
}

#programm-collection .programm-column {margin: 0 10px;}


#programm-collection .programm-column .programm-header {
  color: #fff;
  height: 105px;
  margin-left: -10px;
  padding: 20px 14px 20px 4px;
  /*position: fixed;*/
}
.programm-header {
  position: relative;
  margin-left: -14px;
}
.programm-header :before, .programm-header:after {
  content: '';
  position: absolute;
  border-style: solid;
  border-color: transparent;
  bottom: -14px;
}
.programm-header .programm-content:before {
  border-width: 0 10px 14px 0;  
  left: 0;
}
.programm-header.white .programm-content:before   {border-right-color: #b8b8b8;}
.programm-header.red   .programm-content:before   {border-right-color: #9b2c2a;}
.programm-header.green .programm-content:before   {border-right-color: #00924c;}
.programm-header.blue .programm-content:before    {border-right-color: #4a84ae;}
.programm-header.yellow .programm-content:before  {border-right-color: #c0a732;}
.programm-header .programm-content:after {
  border-width: 0 0 10px 10px;
  border-left-color: #539127;
  right: 0;
}
#programm-collection .programm-column .programm-header-name {
  background: #d4d4d4;
  font-size: 1.1em; 
  font-weight: bold;
  margin-left: -10px;
  padding: 7px 0;
}
#programm-collection .programm-column .programm-header.white  {background: #fff; color: #1d1d1b;}
#programm-collection .programm-column .programm-header.red    {background: #ce2c29;}
#programm-collection .programm-column .programm-header.green  {background: #00c655;}
#programm-collection .programm-column .programm-header.blue   {background: #70b2e2;}
#programm-collection .programm-column .programm-header.yellow {background: #e1c233;}
#programm-collection .programm-column .programm-header.name {
  background: #d4d4d4;
}
#programm-collection .programm-item {
  background: #d4d4d4;
  margin-bottom: 1px;
  padding: 5px 4px;
  min-height: 185px;
}
#programm-collection .programm-item .programm-content,
#programm-collection .programm-column .programm-header .programm-content {margin: 5px;}
#programm-collection .programm-item .programm-content p {font-size: 1.2em; line-height: 18px;}
#programm-collection .programm-item .programm-content p em {color: #999; font-style: italic;}

/* SCHEME */
#scheme-wrapper #map {
  background: url('../images/scheme.png') 0 0 no-repeat;
  height: 551px;
  margin-left: -60px;
  position: relative;
  width: 452px;
}
#scheme-wrapper #rooms-collection .rooms-item a {
  font-size: 1.2em;  
}

.stand {
  display: block;
  position: absolute;
}

/* Scheme Icons Set */
.scheme-icon {
  display: block;
  color: #000;
  float: left;
  font-size: 1.2em;
  margin: 0 10px;
  text-align: center;
  width: 120px;
}
.scheme-icon img {
  background: url('../images/scheme-icons.png') no-repeat;
  display: block;
  height: 84px;
  margin: 0 auto 20px;
  width: 84px;
}
.scheme-icon.scheme-icon_stands   img {background-position: 0 0;}
.scheme-icon.scheme-icon_area     img {background-position: -84px 0;}
.scheme-icon.scheme-icon_time     img {background-position: -168px 0;}
.scheme-icon.scheme-icon_price    img {background-position: -252px 0;}
.scheme-icon.scheme-icon_contacts img {background-position: -336px 0;}



/* GREEN HALL */
#hall-green .stand.stand-1 {
  height: 9px;
  left: 112px;
  top: 328px;
  width: 27px;
}
#hall-green .stand.stand-2 {
  height: 25px;
  left: 159px;
  top: 299px;
  width: 22px;
}
#hall-green .stand.stand-3 {
  height: 20px;
  left: 200px;
  top: 299px;
  width: 22px;
}
#hall-green .stand.stand-4 {
  height: 24px;
  left: 245px;
  top: 295px;
  width: 10px;
}
#hall-green .stand.stand-5 {
  height: 24px;
  left: 269px;
  top: 295px;
  width: 20px;
}
#hall-green .stand.stand-6 {
  height: 28px;
  left: 304px;
  top: 299px;
  width: 12px;
}
#hall-green .stand.stand-7 {
  height: 20px;
  left: 195px;
  top: 335px;
  width: 30px;
}
#hall-green .stand.stand-8 {
  height: 22px;
  left: 195px;
  top: 370px;
  width: 30px;
}
#hall-green .stand.stand-9 {
  height: 25px;
  left: 190px;
  top: 406px;
  width: 42px;
}

/* BLUE HALL */
#hall-blue .stand-1 {
  height: 17px;
  left: 245px;
  top: 335px;
  width: 17px;
}
#hall-blue .stand-2 {
  height: 17px;
  left: 276px;
  top: 335px;
  width: 17px;
}
#hall-blue .stand-3 {
  height: 17px;
  left: 245px;
  top: 370px;
  width: 17px;
}
#hall-blue .stand-4 {
  height: 17px;
  left: 276px;
  top: 370px;
  width: 17px;
}
#hall-blue .stand-5 {
  height: 17px;
  left: 245px;
  top: 405px;
  width: 17px;
}
#hall-blue .stand-6 {
  height: 17px;
  left: 276px;
  top: 405px;
  width: 17px;
}
#hall-blue .stand-7 {
  height: 26px;
  left: 308px;
  top: 352px;
  width: 39px;
}
#hall-blue .stand-8 {
  border: 1px solid red;
  height: 26px;
  left: 308px;
  top: 352px;
  width: 39px;
}


/* PROFILE */
#profile-content {
  background: #fff;
  margin-top: 80px;
  padding: 20px;
}
#profile-content-bottom {
  background: url('../images/bg-profile.png') center repeat-x;
  height: 15px;
}
#friends-collection {width: 100%;}
#friends-collection .friends-item td {
  border-bottom: 1px solid #d9d9d9;
  color: #1a1a1a; 
  font-size: 1.3em;  
  padding: 20px 10px;
  vertical-align: middle;
}
#friends-collection .friends-item td .type-text {
  background: #f5f5f5;
  border: 1px solid #e9e9e9;
  height: 32px;
  padding: 0 10px;
  width: 80px;
}
#profile  #add_friend {
  background: #f6f3f3;
  padding: 10px;
}
#profile #add_friend a {font-size: 1.3em;}
#profile .summ span {font-size: 1.4em;}
#profile .summ span.price {font-size: 100%; font-size: 2.2em; }
#profile .type-button,
#search .type-button {
  background: #35c426;
  margin-left: 20px;
  vertical-align: bottom;
	line-height: 37px;
	display: inline-block;
}
#profile .profile-content-aside-right {
  border-left: 1px solid #d9d9d9;
  padding-left: 20px;
}


/* FOOTER */
#footer {
  background: #1d1d1b;
  bottom: 0;
  font-size: 1.4em;
  padding-top: 20px;
  position: absolute;
  width: 100%;
  z-index: 99;
}
/* Footer navigation */
#footer #nav-collection .nav-item {margin-right: 20px;}
#footer #nav-collection .nav-item div {
  color: #efefef;
  font-weight: bold;
}
#footer #nav-collection .nav-item a {
  color: #7c7c7c;
  display: block;
  margin-bottom: 5px;
}
/* Footer information */
#footer .copyright {color: #4B4B4B;font-size: smaller;}
#footer #copyright {color: #4b4b4b;}
#footer #copyright .year {color: #4b4b4b; margin-right: 10px;}
#footer #copyright .year.current {color: #ebebeb;}
#footer #copyright .separator {margin-right: 10px; }
/* Footer social network links  */
#footer #social-collection {margin-top: -3px;}
#footer #social-collection a {color: #efefef;}
#footer #social-collection .social-item {
  height: 28px;
  background: url('../images/social-icons.png');
  margin: 0 5px 0 13px;
  vertical-align: middle;
  width: 28px;
}
#footer #social-collection .social-item.item-facebook {background-position: 0 0;}
#footer #social-collection .social-item.item-twitter  {background-position: -28px 0;}
#footer #social-collection .social-item.item-google   {background-position: -56px 0;}
#footer #social-collection .social-item.item-yotube   {background-position: -84px 0;}
#footer #social-collection .social-item.item-vk   {background-position: -112px 0;}
/* footer search field */
#footer .search .type-text {
  background: #383837;
  border: none;
  color: #7c7c7c;
  height: 30px;
  padding: 0 35px 0 10px;
  font-size: 100%;
  width: 115px;
}
#footer .search .type-submit {
  height: 17px;
  right: 10px;
  position: absolute;
  top: 6px;
  width: 16px;
}

#footer .hr {
  background: #EBEBEB;
}
#footer .partners {}
#footer .partners h4 {
  color: #EFEFEF;
  font-size: 10px;
  margin-bottom: 10px;
}
#footer .partners .cols-4 {
  margin-right: 15px;
}
#footer .partners .item{
  display: table-cell;
  height: 70px;
  text-align: center;
  vertical-align: middle;
  width: 160px;
  background: #EFEFEF;
}

/* Dropdown menu */
.dropdown nav {
	display: none;
	background: none repeat scroll 0 0 #FFFFFF;
	border-top: 1px solid #DEDEDE;
	bottom: -185px;
	box-shadow: 0 10px 15px #bbb;
	font-size: 1.3em;
	left: 0;
	position: absolute;
	z-index: 99;
	padding: 8px 0;
}
.dropdown nav > a {
	position: relative;
	display: block;
	margin: 6px 15px;
}


/**************************** section style *************************/

table.newsect-cont{
	width: 100%;
	border-collapse: collapse;
}
table.newsect-cont td{
	border-bottom: 12px solid #ededed;
	border-left: 12px solid #ededed;
	vertical-align: top;
	padding: 8px 30px 8px 20px;
	font-size: 12px;
}
table.newsect-cont tr td:first-child{
	border-left: none;
}
table.newsect-cont td.grey{
	background: #6a6a6a !important;
}
table.newsect-cont td.grey a{
	color: #fff;
}
table.newsect-cont td.right{
	width: 110px !important;
	padding: 8px 0;
	text-align: center;
	vertical-align: middle !important;
	line-height: 20px;
}
table.newsect-cont td.right img{
	margin: 0 4px;
	float: left;
}
table.newsect-cont td.right img:first-child{
	margin-left: 14px;
}
table.newsect-cont td.right span{
	font-size: 30px;
}
table.newsect-cont td h2{
	margin: 0 !important;
	padding: 0 0 0 0 !important;
	line-height: 30px !important;
	font-size: 25px !important ;
	font-weight: bold !important;
	color: #fff;
}
table.newsect-cont td h2 span {
	display: block;
	font-size: 13px;
	font-weight: normal;
}
div.newsect-item{
	margin: 0 0 15px 30px;
	background: #fff;
	padding: 20px 20px 0px 25px;
	font-size: 13px;
}
div.newsect-item p{
	font-size: 13px;
	color: #6b6b6b;
	line-height: 15px;
	margin: 0;
	padding: 0 0 16px 0;
}
div.newsect-item h4{
	margin: 0;
	padding: 0 0 12px 0;
	font-size: 17px;
	font-weight: bold;
}
div.newsect-item div.orator{
	font-size: 14px;
	line-height: 17px;
	padding: 0 0 12px 0;
	color: #000;
}
div.newsect-item div.thesiss{
	color: #6b6b6b;
	font-size: 13px;
}
div.newsect-item div.thesiss div.caption{
  font-weight: bold;
  padding-bottom: 12px;
}
div.newsect-item div.description ul {
  margin: 0;
  padding-bottom: 12px;
}
div.newsect-item div.letitflow{
	float: left;
	width: 400px;
}
a.bigpdf{
  display: block;
  float: right;
  background: url(images/bigpdf.gif) 15px 10px no-repeat;
  border: 1px dashed #cdc3c6;
  padding: 17px 15px 18px 55px;
}
a.bigv{
  background: url(images/bigv.png) 0px 10px no-repeat;
  padding: 17px 15px 18px 45px;
  display: block;
  float: left;
}
.video_area{
	border: 1px dashed #cdc3c6;
	padding: 17px;
  margin: 0 0 15px 0;
  position: relative;
}
.video_area small {
  color: #6B6B6B;
  float: left;
  display: block;
  width: 390px;
  margin-top: 13px;
}


div.newsect-item div.sectioneer{
  float: left !important;
  width: 130px;
  margin-bottom: 20px;
  padding-right: 10px;
  position: relative;
  margin-top: -10px;
  height: 180px;
}

div.newsect-item div.sectioneer div img{
  display: block;
  max-height: 90px;
  overflow: hidden;
}


div.newsect-item div.sectioneer h3{
	margin: 0 !important;
	padding: 0 0 10px 0 !important;
	font-size: 14px !important;
	color: #6b6b6b !important;
	font-weight: normal;
}

div.newsect-item div.sectioneer p.sectioneer-img{
  height: 90px;
  overflow: hidden;
  padding: 0 !important;
  margin-bottom: 5px;
}
div.newsect-item div.sectioneer p.sectioneer-name{
	font-size: 12px !important;
	line-height: 13px !important;
	margin: 0 0 3px !important;
	padding: 0 0 0 0 !important;
	color: #000;
}
div.newsect-item div.sectioneer p.sectioneer-comp{
	font-size: 11px !important;
		margin: 0 !important;
	padding: 0 0 0 0 !important;
		color: #000;
}
div.newsect-item div.sectioneer sup{
	font-size: 10px;
}

/*** colors ***/
div.nsi-green a, div.nsi-red a, div.nsi-blue a, 
div.nsi-yellow a, div.nsi-white a {
  color: #3f9d99;
}

table.nsc-green td{
  background: #00C655;
  color: #fff;
}
div.nsi-green{}

table.nsc-red td{
  background: #CE2C29;
  color: #fff;
}
div.nsi-red{}

table.nsc-blue td{
  background: #70B2E2;
  color: #fff;
}
div.nsi-blue{}

table.nsc-yellow td{
  background: #E1C233;
  color: #fff;
}
div.nsi-yellow{}

table.nsc-white td{
	background: #fff;
	color: #000;
}
div.nsi-white{}

/*** end colors ****/

/* pMenu */
div#pMenu {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px; 
	background: none repeat scroll 0 0 #FFF;
	font-size: 13px;
	left: 50%;
	margin-left: 245px;
	padding: 8px 0 12px;
	position: absolute;
	top: 0px;
	width: 225px;
	
	z-index: 10;
}

div#pMenu .caption {
	border-bottom: 1px solid #ebebeb;
	color: #4F4F4F;
	font-size: 14px;
	padding: 10px 20px;
}

div#pMenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

div#pMenu ul li {
	border-bottom: 1px solid #ebebeb;
	padding: 6px 40px 12px 20px;
}

div#pMenu ul li#scroll_on_top {
	border-bottom: none;
	padding-top: 16px;
	font-size: 11px;
	padding-bottom: 0;
	color: #999;
}

div#pMenu ul li#scroll_on_top a:link,div#pMenu ul li#scroll_on_top a:visited,div#pMenu ul li#scroll_on_top a:hover,div#pMenu ul li#scroll_on_top a:active {
	color: #999;
	border-bottom: none;
}

div#pMenu ul li a:link,div#pMenu ul li a:visited,div#pMenu ul li a:hover,div#pMenu ul li a:active {
	text-decoration: none;
	border-bottom: 1px dashed #1F6085;
}

#about_page {
	margin-top: 110px;
	font-size: 1.4em;
}
#about_page p {
	margin-bottom: 20px;
}

.mark {
	background: none repeat scroll 0 0 #03B7ED;
	padding: 10px 45px;
}
.mark span {
/*	display: block;*/
	font-weight: normal;
}